@import url("bootstrap/css/fonts.css");

.b-menu_right{
    width: 267px;
    box-sizing: border-box;
    padding: 0;
}
.b-menu_right .callback{
    float: left;
    margin-right: 20px;
    width: auto;
}
.b-menu_right .nv{
    float: left;
    margin-right: 10px;
    width: auto;
}
.b-menu_right .nv a {display: block; width: 18px; height: 18px; background: url('images/eye.png') center center no-repeat;}
.b-menu_right .manu_top_language{
    float:left;
    margin-right:20px;
    position: relative;
}
.b-menu_right .top_menu_search_icon{
    float:left;
}
#wrapper{width:100%;}


.reference_link{
    color: #000;
    text-decoration:none;
}
.reference_link:hover{
    color: #000;
    text-decoration:none;
}
.b-programm img{
    max-width: 100%;
}
.b-programm{
    text-align: center;
}
.b-programm a{
    display: inline-block;
    margin: 10px auto;
}
body{
    font-family: ProximaNovaRegular;
    min-width: 320px;
    -webkit-font-smoothing: subpixel-antialiased !important;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility:    hidden;
    -ms-backface-visibility:     hidden;
    padding: 0 !important;
}


button{
    outline: none;
}

h2{
    font-size: 42px;
    font-family: ProximaNovaBold;
    text-align: center;
    padding: 0 20px;
}


.regullar_10px{
    font-family: "ProximaNovaRegular";
    font-size: 10px;
}
.regullar_13px{
    font-family: "ProximaNovaRegular";
    line-height: 15px !important;
    font-size: 13px;
    margin-bottom: 17px;
}
.regullar_13px:last-child{
    margin-bottom: 10px;
}
.regullar_14px{
    font-family: "ProximaNovaRegular";
    font-size: 14px;
}
.regullar_16px{
    font-family: "ProximaNovaRegular";
    font-size: 16px;
}
.regullar_18px{
    font-family: "ProximaNovaRegular";
    font-size: 18px;
}
.regullar_26px{
    font-family: "ProximaNovaRegular";
    font-size: 26px;
}
.regullar{
    font-family: "ProximaNovaRegular";
    line-height: 13px !important;
    font-size: 12px;
}
.bold{
    font-family: "ProximaNovaBold";
    line-height: 18px;
}
.bold_14px{
    font-family: "ProximaNovaBold";
    font-size: 14px;
    letter-spacing: 0.6px;
}
.bold_15px{
    font-family: "ProximaNovaBold";
    font-size: 15px;
    letter-spacing: 0.6px;
}
.bold_16px{
    font-family: "ProximaNovaBold";
    font-size: 16px !important;
    letter-spacing: 0px;
}
.bold_22px{
    font-family: "ProximaNovaBold";
    font-size: 22px;
}
.bold_23px{
    font-family: "ProximaNovaBold";
    font-size: 23px;
    letter-spacing: 0.6px;
}
.underlined_blue{
    border-bottom: 1px solid #0a5afe;
    display: table;
    line-height: 19px;
}
.underlined{
    text-decoration: underline;
    display: table;
    line-height: 19px;
    color: #78828c;
    margin-top: 14px;
}
.underlined span{
    color: #fff;
}
.underlined span a {
    color:#fff;
}
.underlined:hover{
    text-decoration:none;
}
.underlined span a:hover{
    text-decoration:none;
}
.underlined_gray{
    text-decoration: underline;
    display: table;
    color: #d4d4d4 !important;
}
.underlined_gray:hover{
    text-decoration:none;
}
.underlined_gray span{
    color: #000;
}
.underlined_table{
    display: table;
    border-bottom: 1px solid #0a5afe;
    letter-spacing: 0.1px;
    height: 21px;
}
.footer_table .underlined_table:hover{
    border:none;
    padding-bottom: 1px;
}
.underlined_table span{
    color: #000;
    text-transform:uppercase;
}
.plus_icon{
    float: left;
    margin-left: -15px;
    width: 13px;

    margin-right: 0;
    margin-top: 2px;
}
.plus_icon img{
    width: 100%;
}

/*������� ������ ������*/

.menu_top{
    background: #000;
    color: #fff;
    height: 44px;
    border-bottom: 2px solid #138dff;
}
.menu_top_left{
    background: url("/bitrix/templates/tsu/images/sprite_search.png");
    width: 23px;
    height: 20px;
    background-repeat: no-repeat;
    border: none;
    margin-top: 11px;
    background-position: -24px -18px;
}
.top_menu a{
    color: #fff;
    font-size: 13px;
    margin-top: 3px;
}
.top_menu a:hover{
    text-decoration:underline!important;
}
.menu_top_center{
    /*width: 650px;*/
    width: 980px;
    float: left;
    margin: 0 auto;
    position: absolute;
    left: 50%;
    margin-left: -603px;
}
.menu_top_btn{
    background: none;
    border: 1px solid #3c3c3c;
    width: 123px;
    margin-top: 8px;
    font-size: 13px;
    padding: 3px 1px;
    margin-left: 0px;
    font-family: ProximaNovaBold;
    height: 25px;
    text-align: left;
    padding-left: 8px;
}
.search_btn{
    border: none;
    background: none;
    font-size: 13px;
    font-family: ProximaNovaBold;
    height: 25px;
    z-index: 11;
    position: relative;
}
.search_btn_icon{
    background: url("/bitrix/templates/tsu/images/sprite_search.png");
    width: 21px;
    height: 18px;
    background-position: -1px;
}
.man_btn_icon{
    background: url("/bitrix/templates/tsu/images/sprite_search.png");
    width: 21px;
    height: 18px;
    background-position: 0px -37px;
}
.arrows_center{
    background: url("/bitrix/templates/tsu/images/sprite_search.png");
    width: 7px;
    height: 5px;
    background-repeat: no-repeat;
    display: block;
    position: relative;
    top: -12px;
    left: 100px;
}
.arrows_center_blue{
    background: url("/bitrix/templates/tsu/images/sprite_search.png");
    width: 7px;
    height: 5px;
    background-repeat: no-repeat;
    display: block;
    position: relative;
    top: -12px;
    left: 26px;
    background-position: -8px 0px;
}
.callback a{
    color: #a3a3a3;
    font-size: 13px;
    text-decoration: none;
    cursor: pointer;
}
.callback a:hover{
    text-decoration: underline;
}
.menu_top_left_btn{
    border: none;
    background: none;
    font-weight: bold;
    z-index: 10;
    position: relative;
    text-transform:uppercase;
}
.top_right{
    margin: 11px 0 0 0!important;
    position: relative;
    left: 0;
    width: 100%;
    float: left;
    padding:0!important;
}
.menu_top_drop{
    min-width: 50px !important;
    text-transform:uppercase;
}
.top_menu_search_icon{
    padding: 0 !important;
    margin-left: 5px;
}
.manu_top_language{
    padding-left: 8px !important;
}

/*������� ������ ������*/

/*�����*/
.modal-backdrop.in{
    opacity: 0 !important;
    z-index: -1 !important;
}
.search_wrap{
    width: 83.4%;
    margin: 0 auto;
    background: #fff;
    color: #000;
    padding: 12px;
    padding-left: 21px;
    padding-right: 15px;
    font-family: ProximaNovaRegular;
    box-shadow: 0px 0px 42px -5px black;
    padding-bottom: 4px;
}
.submit{
    width: 0;
    height: 0;
    position: relative;
    top: -68px;
    right: 76px;
    display: block;
    float: right;
}
#search-page .submit{top:-70px;}
.bx-firefox #search-page .submit{top: 15px;}
.bx-firefox .search_wrap .submit{
    top: 13px;
}
.bx-ie .search_wrap .submit,.bx-ie #search-page .submit{
    top: 10px;
}
.su
.search_wrap .submit{
    top: -69px;
}
.submit > button{
    border: none;
    background: none;
}
.input_search{
    width: 100%;
    height: 80px;
    font-size: 54px;
    padding-left: 15px;
    border: 1px solid #0054ff;
}
.news_category{
    float: left;
}
.search_tab{
    font-size: 16px;
    font-family: "ProximaNovaRegular";
    color: #000;
    margin-right: 25px;
}
.search_tab a{
    height: 22px;
    padding: 1px 15px !important;
    border: none !important;
    font-family: "ProximaNovaRegular";
    color: #000;
}
.search_tab a:hover{
    background: rgb(221, 232, 255);
    color: #000;
    border: none;
    border-radius: 15px;
    height: 22px;
    padding: 6px;
}
.search_nav_tabs{
    margin-top: 16px;
    margin-left: 4px;
    margin-bottom: 3px;
}
.search_btn_checkbox > .active{
    background: red;
    color: #fff !important;
    border: none !important;
    border-radius: 15px !important;
    height: 22px;
    padding: 1px 15px !important;
    font-size: 16px;
    font-family: "ProximaNovaRegular";
    margin-right: 8px;
}
.search_btn_checkbox label{
    background: none;
    color: #000 !important;
    border: none !important;
    border-radius: 15px !important;
    height: 22px;
    padding: 1px 15px !important;
    font-size: 16px;
    box-shadow: none !important;
    font-family: "ProximaNovaRegular";
    margin-right: 8px;
    margin-bottom: 5px;
}
.search_button_select{
    border: none;
    background: none;
    text-decoration: none;
    border-bottom: 1px dashed #85ADFF;
    font-size: 16px;
    font-family: "ProximaNovaRegular";
}
.search_tab_content{
    margin-left: 141px;
    padding: 12px 30px;
    background: #f7f7f7;
}
.search_picker input{
    width: 115px !important;
    height: 28px;
    border: 1px solid black;
    margin-left: 10px;
    margin-right: 8px;
    font-size: 16px;
    padding-left: 5px;
    font-family: "ProximaNovaRegular";
}
.search_picker label{
    /*width: 17px;*/
}
.add-on{
    position: absolute;
    width: 0;
    height: 0;
    margin-left: -36px;
    margin-top: 5px;
}
.search_news_category{
    margin-top: 26px;
    font-family: "ProximaNovaBold";
}
.search_btn_checkbox_bottom > label{
    background: url("/bitrix/templates/tsu/images/checkbox.png") no-repeat 0 -25px !important;
    color: #000 !important;
    border: none !important;
    height: 22px;
    font-size: 16px;
    box-shadow: none !important;
    font-family: "ProximaNovaRegular";
    margin-right: 8px;
    margin-bottom: 5px;
    padding-left: 24px;
    padding-top: 0;
    background-position-y: -26px;
}
.search_btn_checkbox_bottom > .active{
    background-position:0px 3px !important;
}
.search_btn_checkbox_bottom{
    margin-left: 33px;
    margin-top: 14px;
}

/*�����*/

/*�������*/
#page-content-wrapper {
    width: 100%;
    /*position: absolute;*/

    /*margin-right: 0 !important;*/
    /*margin-left: 0 !important;*/
}
#page-content-wrapper .container-fluid{
    padding-right: 0px;
}
.b-logo{
    max-width: 1217px;
    margin: 0 auto;
    padding-left: 37px!important;
    padding-right: 0!important;
}
.b-logo .container-fluid{
    padding-left: 0;
}
#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-right: -280px;
}
@media(min-width:1024px) {
    #page-content-wrapper {
        position: relative;
    }
    #wrapper.toggled #page-content-wrapper {
        position: relative;
        margin-right: 0;
    }
}


/*�������*/


/*logo + meny*/
.logo{
    background: url("/bitrix/templates/tsu/images/tsu_logo.png") no-repeat;
    /*background: url("/bitrix/templates/tsu/images/tsu_140_logo.png") left center no-repeat;*/
    background-size:  contain;
    width: 318px;
    height: 136px;
    left: -26px;
    position: relative;
}
@media(min-width:769px) and (max-width:1300px ) {

    .logo{
        left: -18px;
        position: relative;
    }
}
.top_meny_btn{
    list-style: none;
    text-align: center;
    margin-top: 63px;
    margin-left: -6px;
    padding-right: 0px !important;
}
@media(min-width:1200px) and (max-width:1300px ) {
    .top_meny_btn{
        margin-left: 0;
        padding-left: 25px !important;
    }
}
.top_meny_btn a{
    color: #000;
    line-height: 29px;
    font-size: 24px;
}
.top_meny_btn a:hover{
    color: #000;

    text-decoration: none;
    border-color:#000;
}
.top_meny_btn a:focus{
    outline: none;
    text-decoration: none;
}
/*logo + meny*/

/*footer*/
.footer{
    padding-left: 4.1%;
    padding-right: 2.6%;
    margin-right: 0 !important;
    margin-left: 0 !important;
    margin-bottom: 20px;
    margin-top: 40px;
}
.footer_logo_img{
    min-width: 185px;
}
.footer_menu_select{
    min-width: 133px;
}
.footer .reference{
    width: 190px;
}
@media(max-width: 1350px){
    .footer_menu_div{
        width: 55%!important;
    }
    .footer_menu_select{
        margin-bottom: 4px;

    }
    .footer .reference{
        float:left!important;
        margin-left: 23px;
    }
}
@media(max-width: 922px){
    h2 {font-size: 20px;}
    .footer_menu_div{
        width: 74%!important;
    }
}
@media(max-width: 769px){
    .footer_menu_div{
        width: 100%!important;
    }
}
.footer .reference span{
    white-space: nowrap;
}
.menu_footer_center{
    width: 650px;
    float: left;
    margin: 0 auto;
    position: relative;
    left: 50%;
    margin-left: -573px;
}
.footer_menu a{
    color: #4199de;
    font-size: 13px;
    margin-top: 3px;
    padding-left: 0% !important;
    padding-right: 0% !important;
    letter-spacing: 0.6px;
}
.footer_menu a:hover{
    color: #4199de;
    text-decoration: underline!important;
}
.footer_menu{
    margin-top: 20px;
    padding-left: 20px !important;
}
.footer_menu li{
    padding-left: 5px !important;
    padding-right: 5px !important;
}
.menu_footer_btn{
    background: none;
    border: 1px solid #4199de;
    width: 133px;
    margin-top: 28px;
    font-size: 13px;
    padding: 4px 3px;
    font-family: ProximaNovaBold;
    height: 29px;
    text-align: left;
    padding-left: 8px;
    color: #4199de;
    border-radius: 3px;
}
.arrows_center_sq{
    background: url("/bitrix/templates/tsu/images/arrows_top_select_blue.png");
    width: 23px;
    height: 23px;
    background-repeat: no-repeat;
    display: block;
    position: relative;
    top: -20px;
    left: 98px;
    border-left: 1px solid #4199de;
    padding-right: 7px;
    background-position: 6px 8px;
}
.footer_menu_div{
    padding-right: 0px !important;
}
.reference{
    margin-top: 24px;
    letter-spacing: 0.3px;
    padding: 0 !important;
}
.reference{
    float: right !important;
}
.reference > span{
    float: right;
    text-align: right;
}
.footer_table{
    margin-top: 39px;
    margin-left: 16px !important;
    width: 100%;
}
.footer_table ul{
    list-style: none;
    padding-left: 0;
    padding-top: 19px;
    width: 88%;
    margin-bottom:30px;
}
.footer_table li{
    font-family: "ProximaNovaRegular";
    font-size: 13px;
    letter-spacing: -0.1px;
    margin-bottom: 4px;
    margin-top: -0.5px;
    line-height: 14px;
}
.footer_table li a{
    color:#000;
}
.footer_table li a:hover{
    color:#d5dcf4;
}
.footer_table li a span:hover{
    color:#1252d3;
}
.footer_logo_img img{
    width: 180px;
    height: 81px;
}
.footer > .row > div{
    padding: 0;
}

.footer_table > div{
    width: 238px;
    float: left;
}

/*footer*/

@media screen and (min-width: 1500px) {
    .footer{
        padding-left: 5.1%;
        padding-right: 7.6%;
        margin-right: 0 !important;
        margin-left: 0 !important;
    }
    .footer_table > div{
        width: 20%;
    }
}
@media screen and (max-width: 1200px) {
    .menu_top_center{
        margin-left: -540px;
    }

    .footer_logo_img{
        height: 100px;
        /*padding-left: 10px !important;*/
    }
    .reference{
        float: left !important;
        margin-top: 10px;
    }
    .footer_menu a {
        padding-top: 0% !important;
        margin-bottom: -7px;
    }
    .footer_menu_select{
        margin-left: 24px;
    }
    .menu_footer_btn{
        margin-top: 15px;
    }
}
@media screen and (max-width: 1023px) {
    .menu_top_center{
        margin-left: -434px;
        width: 476px;
        zoom: 0.95;
    }
    .top_menu a{
        padding-left: 2px !important;
        padding-right: 2px !important;
    }
    .top_right{
        padding-right: 0;
        width: 272px;
    }
    .top_menu_search_icon{
        margin-left: 0px;
        margin-right: 6px;
    }
    .manu_top_language{
        padding-left: 2px !important;
    }
}



@media screen and (max-width: 769px) {
    body{
        zoom: 1.3;
    }
    #page-content-wrapper .container-fluid{
        padding: 0;
    }
    .menu_top_center{
        width: 0;
        float: left;
        margin: 0 auto;
        position: relative;
        left: 0;
        margin-left: 0;
    }
    .b-menu_right{
        width: auto;
    }
    .top_right{
        width: auto;
        padding-right: 0;
    }
    .arrows_center_blue{
        display: none;
        width: 0;
        height: 0;
    }
    .menu_top_left_btn{
        color: #717171;
    }
    .search_wrap {
        width: 90.4%;
        margin-right: 50px;
    }
    .search_wrap {
        width: 100%;
        margin-right: 0px;
    }

    #page-content-wrapper {
        width: 100%;
        padding: 0!important;
        background: #014379;
    }
    .logo{
        background: url("/bitrix/templates/tsu/images/logo_mobile.png") no-repeat;
        /*background: url("/bitrix/templates/tsu/images/logo_mobile_140.png") no-repeat;*/
        margin: 20px auto 0;
        left: 13px;
        position: relative;
    }
    .mobile_top_contacts div{
        margin-top: 15px;
        text-align: center;
        padding: 0;
    }
    .mobile_top_contacts{
        margin-bottom: 33px;
    }
    .top_meny_btn .nav-justified > li{
        display: table-cell;
        width: 1%;
        text-align: -webkit-center;
        text-align: -moz-center;
        text-align: -op-center;
        text-align: -khtml-center;
    }
    .top_meny_btn .nav-justified{
        padding-left: 19px;
        margin-top: 6px;
    }
    .top_meny_btn .nav-justified > li > a{
        color: #fff;
        border-bottom: 1px solid #fff;
        font-size: 16px;
        margin-left: 16px;
        letter-spacing: 0px;
    }
    .top_meny_btn{
        margin-top: 0;
        margin-left: -19px;
        margin-bottom: 9px;
    }
    .top_slider{
        margin-top:0;
    }
    .top_banner{
        border: none;
        margin-bottom: 0;
    }
    .top_slider .slick-dots{
        margin-bottom: 0;
    }
    .footer_menu_btn .nav-justified > li{
        display: table-cell;
        width: 1%;
        text-align: -webkit-center;
        text-align: -moz-center;
        text-align: -op-center;
        text-align: -khtml-center;
    }
    .footer_menu_btn .nav-justified{
        padding-left: 19px;
    }
    .footer_menu_btn .nav-justified > li > a{
        color: #0066ff;
        border-bottom: 1px solid #0066ff;
        font-size: 16px;
        margin-left: 16px;
        letter-spacing: 0px;
    }
    .footer_menu_btn .nav-justified > li > a:hover{
        text-decoration: none;
        border: none;
        padding-bottom: 1px;
    }
    .footer_menu_btn{
        margin-top: 20px;
        margin-left: -19px;
        margin-bottom: 9px;
    }
    .footer {
        padding-left: 10px;
        padding-right: 0;
    }
    .footer > .row{
        margin-right: 0 !important;
    }
    .footer_menu li{
        float: left !important;
    }
    .footer_logo_img img{
        margin: 20px auto;
        width: 200px;
        height: auto;
    }
    .footer_menu{
        margin-left: 0;
    }
    .footer_logo_img{
        padding-left: 10px !important;
    }
}
.menu-mini{
    display:none;
    float:left;
    cursor:pointer;
    background: url("/bitrix/templates/tsu/images/sprite_search.png");
    width: 7px;
    height: 5px;
    background-repeat: no-repeat;
    position: absolute;
    top: 20px;
    right: 153px;
}
.menu-mini li{
    list-style-type:none;
}
.menu-mini ul{
    display:none;
    position:absolute;
    top:5px;
    left:0;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    padding: 0px;
    z-index: 1;
}
.menu-mini:hover ul{
    display:block;
}
.menu-mini ul > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333333;
    white-space: nowrap;
}
.menu-mini li{
    display:none;
}
.menu-mini ul li a:hover, .menu-mini ul li a:focus {
    text-decoration: none;
    color: #262626;
    background-color: #f5f5f5;
}
@media(min-width: 1300px){
    .menu-mini li:nth-child(8),.menu-mini li:nth-child(7),.menu-mini li:nth-child(6){
        display:block;
    }
    .menu-mini{
        display:block;
    }
    .menu_top_center{
        margin: 0 auto;
        left: 40px;
        width: 890px;
    }
    .menu_top_center .top_menu li:nth-child(8),.menu_top_center .top_menu li:nth-child(7),.menu_top_center .top_menu li:nth-child(6){
        display:none;
    }
}

@media(max-width: 1310px){
    .menu-mini li:nth-child(8),.menu-mini li:nth-child(7),.menu-mini li:nth-child(6){
        display:block;
    }
    .menu-mini{
        display:block;
    }
    .menu_top_center{
        margin: 0 auto;
        left: 40px;
        width: 890px;
    }
    .menu_top_center .top_menu li:nth-child(8),.menu_top_center .top_menu li:nth-child(7),.menu_top_center .top_menu li:nth-child(6){
        display:none;
    }
}
@media(max-width: 1220px){
    .menu-mini li:nth-child(6),.menu-mini li:nth-child(5){
        display:block;
    }
    .menu_top_center .top_menu li:nth-child(6),.menu_top_center .top_menu li:nth-child(5){
        display:none;
    }
    .menu_top_center{
        width:780px;
    }
    .menu-mini{
        right:135px;
    }
}
@media(max-width: 1120px){
    /*body:after {content: ""; display: block; position: absolute; width: 10px; height: 10px; right: 0; top: 0; background: red;}*/
    .menu-mini li:nth-child(5),.menu-mini li:nth-child(4){
        display:block;
    }
    .menu_top_center .top_menu li:nth-child(6),.menu_top_center .top_menu li:nth-child(7), .menu_top_center .top_menu li:nth-child(5),.menu_top_center .top_menu li:nth-child(4){
        display:none;
    }
    .menu_top_center{
        width:670px;
    }
    .menu-mini{
        right:117px;
    }
}
@media(max-width: 1000px){
    .menu-mini li:nth-child(5){
        display:block;
    }
    .menu_top_center .top_menu li:nth-child(5){
        display:none;
    }
    .menu_top_center{
        width:500px;
    }
    .menu-mini{
        right:88px;
    }
}
@media(max-width: 855px){
    .menu-mini li:nth-child(4){
        display:block;
    }
    .menu_top_center .top_menu li:nth-child(4){
        display:none;
    }
    .menu_top_center{
        width:340px;
    }
    .menu-mini{
        right:57px;
    }
}
@media (max-width: 769px){
    .menu_top_center{
        width:auto;
        left: -21px;
        top: 3px;
    }
    .top_menu_search_icon{
        margin-right: 1px;
    }
    .menu_top_btn{
        padding: 4px 10px 0px;
        height: 26px;
    }
    .menu_top{
        height: 46px;
        border:none;
        margin-right: 0!important;
    }
    .b-menu_right .manu_top_language{
        margin-right: 6px;
        margin-top: 3px;
    }
    .resourse .slider_wrap{display:none;}
    .menu-mini{
        display:none;
    }
    .medialist_wrap{padding-bottom:50px;}
}
.novision{font-size: 1.3em;}
.novision:hover{color: #000;}
.footer_info a{
    color: #000;
}
.footer_info a:hover{
    color: #1252d3;
}

/*CONTENT TABLE*/
a.expand_next_table {margin: 0 92px 0 63px; display: inline-block; color: #428bca !important; font-weight: bold !important;    font-size: 24px !important; line-height: 30px !important; border-bottom: solid 1px #428bca;  text-decoration: none !important; margin-bottom:10px;}
.content_table {width: 90% !important; margin: 0 92px 40px 63px; }
.content_table.hidden_table {display: none;}
.content_table td {border:solid 1px #CCC; padding:10px }
.content_table h3 {text-align: center;}
.content_table.nano td, .content_table.nano td p {font-size: 13px !important;}


/*EXPAND*/
.expand_block {display: none;}
.expand_block.active {display: block;}

/**/
.slider6 .owl-nav button {position: absolute; top: 50%; width: 48px; height: 48px; background: rgba(255,255,255,.5) center center no-repeat !important; background-size: 24px !important; border-radius: 50%;}

.slider6 .owl-nav .owl-prev {left:10px; background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iNDEuMzQiIHdpZHRoPSIxMy4wMiI+PHBhdGggZD0iTTEwLjMzNiAwbDIuNjg0IDEuMzQtOS42NjQgMTkuMzNMMTMuMDIgNDBsLTIuNjg0IDEuMzRMMCAyMC42NyAxMC4zMzYgMHoiLz48L3N2Zz4=) !important}
.slider6 .owl-nav .owl-next {right:10px; background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iNDEuMzQiIHdpZHRoPSIxMy4wMiI+PHBhdGggZD0iTTIuNjg0IDBMMCAxLjM0bDkuNjY0IDE5LjMzTDAgNDBsMi42ODQgMS4zNEwxMy4wMiAyMC42NyAyLjY4NCAweiIvPjwvc3ZnPg==) !important; }

.footer_sn {margin: 24px 0; padding: 0 0 0 25px; list-style-type: none}
.footer_sn li {margin: 6px 0;}
.footer_sn li a {color: #428bca; display: flex; line-height: 24px; }
.footer_sn li a img {height: 24px; margin-right: 12px;}

.ecp_lock {width: 24px; height: 16px; display: inline-block; margin-left: 6px; background: url("images/lock.svg") center center no-repeat; background-size: contain;}